
void main(void)
{
}

void talk(void)
{
 if (&story >= 3)
 {
 say("我的床要烧起来了哦!!!!!", 1);
 return;
 }
 say("这是我的床,很整洁吧,一定是妈妈铺过了", 1);
}

void hit(void)
{
 if (&story >= 3)
 {
 say("好!好烫!", 1);
 return;
 }
 say("去死吧,死床!", 1);
}

